View Issue Details

IDProjectCategoryView StatusLast Update
0001152XdebugUsage problems (Wrong Results)public2016-01-03 10:52
ReporterddruryAssigned Toderick 
PrioritynormalSeverityminorReproducibilityrandom
Status resolvedResolutionno change required 
PlatformWindows OSWindowsOS Version7x64
Product Version2.3.2 
Target VersionFixed in Version 
Summary0001152: Saving to $_SESSION becomes unstable
DescriptionUsing any version of php & xdebug compiled with Visual Studio® 2012 (VC11) and using a script where the session is stored in a database results in writes to $_SESSION becoming erratic
Steps To ReproduceUsing the scenario as above making repeated read/write requests to $_SESSION produces unrealiable results - the read seems OK but the write sometimes fails.
TagsNo tags attached.
Operating SystemWindows 7
PHP Version5.6.0-5.6.4

Activities

ddrury

2016-01-03 10:00

reporter   ~0003374

This issue is resolved in xdebug 2.4.0 rc3 and can be closed

derick

2016-01-03 10:52

administrator   ~0003376

Perfect. Thanks for letting me know!

Issue History

Date Modified Username Field Change
2015-05-19 09:51 ddrury New Issue
2016-01-03 10:00 ddrury Note Added: 0003374
2016-01-03 10:52 derick Note Added: 0003376
2016-01-03 10:52 derick Status new => resolved
2016-01-03 10:52 derick Resolution open => no change required
2016-01-03 10:52 derick Assigned To => derick
2016-07-31 12:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 12:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)